html {
    position: relative;
    min-height: 100%;
}
body {
    margin-bottom: 6vh;
}


#top_nav.menu_default {

}
#top_nav.menu_fixed {
    position:fixed;
    top:0; left:0; right:50;
    width:100%;
    z-index: 1000;
}




footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 6vh; /*высота футера будет зависеть от высоты экрана*/
}

footer .row{
    background-color: #46a5a2;
}


#copyright {
   text-align: center;
    
    
    
}


.btn-primary{ 
   background:  #46a5a2;
}
    .btn-primary:hover,
    .btn-primary:focus {
        color: #46a5a2;
        background: yellow;
    }


.mrg-rd{
margin: 7px 3px 7px 3px;
border-radius: 0.5em;
}

input[type=radio]{
  transform:scale(1.5);
text-color: #46a5a2;
}

.custom-control-input:checked ~ .custom-control-label::before {
  color: #fff;
  border-color: #7B1FA2;
  background-color: #7B1FA2;
}


.ctr {
    background: #f4f8f7; /* Цвет фона */
    outline: 1px solid #6dc4b2; /* Чёрная рамка */
    border: 2px solid #fff; /* Белая рамка */
    border-radius: 10px; /* Радиус скругления */
   }